Subject: New Reply Received - 6448076442
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Nov 2019 09:06:34 +0000

Hi nitesh singh,  The customer has responded to the ticket.  6448076442  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">So two major issues. The first is more recent regarding the return of shoes which I highlighted in previous email<br><div dir="auto"><br></div>
<div dir="auto">The order number is mentioned in my subject : 6448076442. We have returned the items, but looking for your response on what you are doing to compensate me for making me run around. </div>
<div dir="auto"><br></div>
<div dir="auto">My second issue, I had ordered a stroller on Oct 21st 2018. Wrong design was delivered. Its been a year. I had made so many calls and complaints. Not once did anyone return my call. I am attaching the order, the caht transcript t with your customer care highlighting how many calls and contact I made but never received a response. It's one year!!! Such amazing customer support. Planning to highlight this on your social media as this has got to be the longest running unresolved issue. It must have made history by now.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Cheril Dsouza </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 2, 2019, 11:56 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Cheril,</div>
<div dir="ltr">
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr">​</span><br>
</div>
<div dir="ltr">
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for contacting us.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us. </span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We take matters like these very seriously. Kindly share us your order number so that we can forward it to our relevant team.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Awaiting for your response.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team </span></div>
</div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043060304724'>Screenshot_20191102-120230_Gmail.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043060304725'>Screenshot_20191102-120117_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/223393